Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

MySQL Connector/J Reference
v8.2.0

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method

com.mysql.cj

## Interface QueryResult

All Known Subinterfaces:
  AddResult, DocResult, InsertResult, Result, RowResult, SqlResult

    public interface QueryResult

Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

MySQL Connector/J Reference
v8.2.0

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method

Copyright © 2016, 2023, Oracle and/or its affiliates.